/* === CUSTOM CSS === */
@font-face {
  font-family: "futura-pt-bold";
  src: url("https://use.typekit.net/af/053fc9/00000000000000003b9af1e4/27/l?primer=30ce4c8ad39551ce1e6408b89e34d3a0b3682c199198ab4d82bc12721de242c2&fvd=n7&v=3") format("woff2"), url("https://use.typekit.net/af/053fc9/00000000000000003b9af1e4/27/d?primer=30ce4c8ad39551ce1e6408b89e34d3a0b3682c199198ab4d82bc12721de242c2&fvd=n7&v=3") format("woff"), url("https://use.typekit.net/af/053fc9/00000000000000003b9af1e4/27/a?primer=30ce4c8ad39551ce1e6408b89e34d3a0b3682c199198ab4d82bc12721de242c2&fvd=n7&v=3") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  font-stretch: normal
}
@font-face {
font-family:"futura-pt";
src:url("https://use.typekit.net/af/2cd6bf/00000000000000000001008f/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/2cd6bf/00000000000000000001008f/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/2cd6bf/00000000000000000001008f/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"futura-pt";
src:url("https://use.typekit.net/af/9b05f3/000000000000000000013365/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/9b05f3/000000000000000000013365/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/9b05f3/000000000000000000013365/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"futura-pt";
src:url("https://use.typekit.net/af/c4c302/000000000000000000012192/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/c4c302/000000000000000000012192/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/c4c302/000000000000000000012192/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}


  body.page-landing {
      padding-top: 54px !important;
  }
  
  img {
    display: block;
    width: 100%;
  }
  
/* NUEVA CABECERA */

.login .user-out:hover {
  color: #000 !important;
}

.page-landing #topBar, #topBar, .page-form #topBar {
  background-color: #fff;
}

#topBar .xs-logo svg {
    fill: #cc0000 !important;
    width: auto;
    height: 33px;
}

#topBar .openNav i.icon {
    color: #000 !important;
}

#topBar button {
    color: #000 !important;
}

#topBar button svg g {
    stroke: #000 !important;
}

#topBar button:hover svg g {
    stroke: #000;
}

#topBar button:hover .text {
    color: #000 !important;
}

#topBar .users .register {
    background: #000 !important;
    margin-right: 8px !important;
}

#topBar .users .register a {
    color: #fff !important;
}

.subscribe_now {
  display: inline-block !important;
    padding: 7px 20px !important;
    text-align: center !important;
    text-transform: uppercase !important;
    font-size: .8rem !important;
    color: #fff !important;
    background-color: #000 !important;
}

.mainMenu .edition-nav .edition-nav__btn[data-dropdown] {
  font-size: 1rem !important;
}

.mainMenu {
    box-shadow: 0 0px 1px rgb(0, 0, 0);
}

.drop_users {
    padding: .8rem 2.5rem !important;
    margin-bottom: 1rem;
    background-color: #f9f5f5;
}

.drop_register a:hover {
  background-color: #000 !important;
}
.mainMenu .masc .expand .icon {
    top: .45em !important;
    color: #000 !important;
    right: 0 !important;
    left: auto !important;
}

.mainMenu .masc > ul {
    padding: 1.4rem 1.5em !important;
    border-top: 1px solid #e6e6e6;
    margin-bottom: 0 !important;
}

.mainMenu .ediciones {
    visibility: hidden;
}

.mainMenu button {
  color: #000 !important;
}

.mainMenu .edition-nav:after, 
.mainMenu .edition-nav:before {

    width: auto !important;
    height: 1px !important;
    background-color: #c7c7c7 !important;
}


.mainMenu .masc > nav {
    padding: 0 2.5em !important;
}

.mainMenu .masc .line-black a.newsletter {
    border-top: 1px solid #cc0000 !important;
    border-bottom: 1px solid #cc0000 !important;
    padding-left: 0 !important;
}

.mainMenu .masc .expand ul * {
    font-size: .9rem !important;
    color: #000 !important;
    background-color: #f7f7f7 !important;
    padding: 15px 0 10px 20px !important;
}

.menu-sections li:first-child {
    padding-bottom: 2rem !important;
}

.mainMenu .drop_users .drop_register a.subscribe_now:hover {
  background-color: #000 !important;
}

#logo_unaex_com_positivo {
      width: auto;
    height: 36px;
    fill: #cc0000;
}

/* FIN NUEVA CABECERA */
  
  .modal .modal-content {
    background-color: #fff !important;
    margin-top: 1.3rem;
  }
  
  .open-popup-link {
    background-color: #fff !important;
    color: #cc0000!important;
}
   .open-popup-link:hover {
     color: #495c60 !important;
     text-decoration: none !important;
   }

  .promo{
    width:100%;
    max-width: 1240px;
    margin:0 auto;
  }

  .promo .down .opening{
    font: 2.5rem / 1.25em 'futura-pt', sans-serif;
    color:#313131;
    padding: 0 14px;
    margin:1.7rem auto;
    text-align:center;
    width:100%;
    max-width:960px;
  }

  .promo .down .opening strong{
    font: 2.5rem / 1.25em 'futura-pt', sans-serif;
    letter-spacing: -1px;
    color:#cc0000;
    text-transform:uppercase;
  }
  

  .promo .down .btnparticipar {
    max-width:310px;
    width:100%;
    height:61px;
    margin:16px auto;
    display: block;
    background-color: #cc0000 !important;
    color: #fff !important;
    border-radius: 8px; 
    padding: 20px 5px; 
    font-size: 26px;
    font-weight: bold; 
    text-align: center;
    cursor: pointer;
    box-shadow: 0 2px 4px #000;
  }

  .promo .down .btnparticipar:hover {
    box-shadow: inset 0px 4px 8px rgba(0, 0, 0, 0.3); 
    color: #fff !important;
    background-color: #cc0000 !important;
  }
  
  .promo .down .cartelera{
    font: 20px 'futura-pt', sans-serif;
    font-weight: 500;
    margin:2.5rem auto;
    display:block;
    max-width:424px;
    width:100%;
    text-align:center;
    color: #393939;
  }

  .promo .down .condiciones{
    color: #393939;
    font: 14px 'futura-pt', sans-serif;
    text-align: center;
    margin-bottom: 3rem;
    line-height: 1.4;
    font-weight: 500;
  }

  /** Relativos al formulario **/
  .promo .down .m_header{
    display:none;
  }
  .promo .down .introForm{
    color: #495c60;
    font: normal 1rem / 1.5em Arial, sans-serif;
    margin:3rem auto 0 auto;
    padding: 0 59px;
  }
  .promo .down form .form_fields .form_input label{
    color: #495c60;
    font: bold 1rem / 1.5em Arial, sans-serif;
  }

  .promo .down form .old_row [class*='col-'] {
      max-width: 50%;
  }

  .promo .down form .form_fields .form_input span {
      padding: 0;
      background-color:transparent;
  }
  .promo .down form .form_fields .form_input label.step_error{
      color: #ff6969;
  }

  .promo .down form .form_checkbox {
      margin-top: 1rem;
  }

  .promo .down form input[type="text"] {
      box-shadow: none;
   }

  .promo .down form .m_form_actions_content{
    background-color:transparent;
  }


  .promo .down form .m_btn.m_btn_standard{
    width: 100%;
    min-width: 395px;
    font: 2rem / 1.25em 'futura-pt', sans-serif;
    margin:3rem 0;
    padding: 1rem 0;
    display: block;
    text-transform:uppercase;
    border-radius:10px;
  }
  
  .promo .down form .form_fields>*+* {
    margin-top: 0;
  }
  
  .promo .down form .section {
    padding: 0 59px;
  }
  
  .promo .down form .section.actions_section {
    padding: 0;
  }

  /** Relativos a bases legales **/

.m_popup .m_popup_header, .m_popup .m_popup_header {
     font:1.25rem/ 1.25em Arial, sans-serif;
  }

.m_popup .m_popup_content, .m_popup .m_popup_content{
      padding: 0px;
  }

.m_popup_content .m_popup_text, .m_popup_content .m_popup_text{
      font-size: 0.9rem; 
}
  .m_popup_content .m_popup_text p{
      margin-top: 25px !important;
      margin-bottom: 25px !important;
  }

  .m_popup {
      color: #495c60;
      font: normal 1rem / 1.5em Arial, sans-serif;
      background-color:#fff;
  }
  .m_popup .mfp-close {
    background-color: #900;
    opacity: 1;
}
@media screen and (max-width: 768px) {
  #accepted_conditions_checkbox_body .m_popup_header{
    padding: 1.1em 2em;
  }
}
#legal_provider .m_popup_header {
  padding: 0.2em 0.8em;
}
@media only screen and (max-width: 768px) {
  #legal_provider .m_popup_header {
    padding: 0.3em 1em;
  }
}

  /** Relativos a la pantalla final **/
  
  .back_home.x_cool_tabs_share_button_participation {
    display: flex;
    justify-content: center;
    width: 95%;
    margin: 0 auto 2rem;
    text-align: center;
  }
  
  .back_home-link {
    font: 20px 'futura-pt', sans-serif;
    text-decoration: underline;
  }

  .promo .lastScrn .finalTitle{
    font: 2.5rem / 1.25em 'futura-pt', sans-serif;
    letter-spacing: -1px;
    color: #cc0000;
    text-transform: uppercase;
    margin: 1.625rem auto 0 auto;
    text-align:center;
  }

  .promo .lastScrn .finalInstructs{
      font: 2.25rem / 2.5rem 'futura-pt', sans-serif;
      color: #495c60;
      text-align: center;
      width: 100%;
      max-width: 930px;
      margin:0 auto;
  }

  .promo .lastScrn .finalInstructs a{
    text-decoration:underline;
    color:#cc0000;
  }

  .promo .lastScrn .finalLittleInstructs{
    font: 1.75rem / 1.25em 'futura-pt', sans-serif;
    color: #495c60;
    margin:1rem 0 2rem 0;
    text-align:center;
  }

  .promo .lastScrn .download_btn.btnparticipar{
    margin-bottom:1.875rem;
  }

  /* REDES */

  .promo .lastScrn .finalSharing {
    max-width: 575px;
    width: 100%;
    display: block;
    margin: 0 auto;
    height: 50px;
  }

  .promo .lastScrn .finalSharing .share-others {
    float:left;
  }

  .promo .lastScrn .finalSharing  p.comentarioFinal{
      text-align: center;
      display: block;
      float: left;
      font: normal 1rem/1.5em Arial, sans-serif;
      color:#495c60;
      padding-top: 1rem;
      margin-right: 1rem;
      margin-top: 0;
  }

  .promo .lastScrn .finalSharing .share-others li{
    background:#FFF url('https://www.himgs.com/imagenes/hola/promociones/san-valentin-cinesa-2019/img/back-button-social.png') center top;
    height: 47px;
    border:2px solid #eeaeaa;
    border-radius:10px;
    margin: 0 0.5rem 0 0;
    position:relative;
    width: 47px;
  }

  .promo .lastScrn .finalSharing .share-others li a{
    position:absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color:#e20e00;
    margin: 0;
    padding: 0;
    background-color:transparent;
    box-shadow: none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
  }
  
  form [type="checkbox"]:checked+label:not(.step_error):not(.m_option_label_icond)::after {
    top: 4px;
    left: 8px;
  }
  
.form_fields .form_input label.step_error, 
.form_fields_contender .form_fields .form_select label.step_error, 
label.step_error {
    color: #fff !important;
    background-color: #cc0000 !important;
}
  label.step_error:not(:empty) {
    margin-left: 10px;
  }

  .promo .lastScrn .finalSharing .share-others li.whatsapp{
    margin-right:0;
  }
  .promo .lastScrn .finalSharing .share-others li.mail a, .promo .lastScrn .finalSharing .share-others li.twitter a, .promo .lastScrn .finalSharing .share-others li.facebook a{
    font-size:2em;
  }
  .promo .lastScrn .finalSharing .share-others li a i.fa-2x {
      font-size: 1.75rem;
  }

  .promo .down.lastScrn .cartelera{
    margin: 1.125rem auto;
  }

  /** Relativos al cupón PDF **/

  .pdf_coupon #content .coupon h2 {
    display:none !important;
    
  }
  
  .pdf_coupon #content {
    border: none !important;
}
  .pdf_coupon #content .body .qr {
    display:none !important;
    
  }
  .pdf_coupon #content .header_body .promo_info h1{
    display:none;
  }
  .pdf_coupon #content .header_body .promo_info {
        margin-top: 37px !important;
  }
  

  
  /** Parches boton pop-up participación **/
  button.alertify-button{
    background-color: #e20e00;
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.1), transparent);
    border: 1px solid #3B7808;
    line-height: 1.5;
    display: inline-block;
    cursor: pointer;
    margin-left: 5px;
    border-radius: 4px;
    font-weight: normal;
    padding: 4px 12px;
    box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.5);
    font-size: 1.3rem;
  }
  
  button.alertify-button:hover{
    background-color:#82071b;
  }
  
   @media screen and (max-width: 768px) {

    .promo .down .opening strong{
      font:24px 'futura-pt', sans-serif;
      display: block;
    }   
    .promo .down .opening strong span{
      font:3.5rem / 1.25em 'futura-pt', sans-serif;
    }
    .promo .down .btnparticipar{
      width: 85%;
      height: 60px;
      margin: 0 auto 3rem auto;
     
    }
    
    .promo .down .cartelera {
      font-size: 18px;
      margin: 0 auto 2rem auto;
    }
    
    .promo .down .condiciones {
      font-size: 12px;
      position: relative;
      width: 88%;
      margin: 1rem auto;
      line-height: 1.7;
    }
    
    .promo .down form .m_btn.m_btn_standard{
      width: 100%;
      min-width: 200px;
    }
    .promo .down form .m_form_actions_content {
      margin: 0;
      padding:0;
    }
    .promo .down .introForm{
      padding: 0 2rem;
      margin: 2rem auto 0 auto;
    }
    
    .promo .lastScrn .finalTitle {
      font-size: 2rem;
      width: 95%;
    }
    
    .promo .lastScrn .finalInstructs {
      font: 1.625rem / 2rem 'futura-pt', sans-serif;
      width: 95%;
    }
   
    .promo .lastScrn .finalLittleInstructs {
        font-size: 1.3rem;
        margin: 1rem auto 2rem auto;
        width: 95%;
    }
    
    .promo .lastScrn .finalSharing {
      display: table;
    }
    
    .promo .lastScrn .finalSharing p.comentarioFinal{
      width: 100%;
      padding-top: 0;
    }
    
    .promo .lastScrn .finalSharing .share-others {
      display: table;
      margin: 0 auto;
      float: none;
    }

    .mfp-wrap {
      z-index: 9078;
      background-color: #e20e00;
    }
    
    .promo .down .opening {
      font-size: 24px;
      line-height: 1.5;
    }
    
    form {
    max-width: 90%;
    margin: 0 auto;
 
    }
  }
  
    @media screen and (max-width: 1024px) {
    .promo .lastScrn .finalTitle {
      font-size: 2.25rem;
    }
  }
  @media screen and (max-width: 1240px) {
    body {
        margin-top: -40px !important;
    }
    .up {
      margin-top: 40px !important;
    }
}

  
   


  
